import IBIZSample0011_zh_CN_Base from './ibizsample0011_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0011_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0011_zh_CN_Base(), IBIZSample0011_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;